Tests Debicheck Mandate Callback
POST
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
mandateId*stringX-Forwarded-For?string- body
overrideUrl?string|nullmandateStatus?MandateStateValue in
"NEW""QUEUED""SUBMITTED""ACCEPTED""COMPLETED""VALIDATION_FAILURE""AUTH_FAILURE""INTERNAL_FAILURE""PENDING_RT_AUTH""CUTOFF"callbackVersion?CallbackVersionValue in
"V1""V2"OK
application/json- response
content?info?array<>|nullcurl -X POST 'https://www.api.revio.co.za/v2/callback/test/mandate/debicheck/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response200
{ "content": { "status": "NEW", "mandateId": "string", "mandateReferenceNumber": "string", "profileCode": "string", "code": "string", "description": "string", "externalReference": "string", "fileNameReference": "string", "createdAt": "2019-08-24T14:15:22Z", "id": "string" }, "info": [ { "url": "string", "success": true, "error": null } ]}